Subject: [sacm] Hackathon Planning for IETF 100

From: Adam Montville <[email-masked]>
Date: Fri, 28 Jul 2017 16:45:15 +0000

All:

After our successful hackathon efforts at IETF 99, we would like to plan
for another, follow-on hackathon effort at IETF 100. The goal would be to
merge the two related IETF 99 efforts (see
https://github.com/sacmwg/vulnerability-scenario/tree/master/ietf_99_hackathon
).

To this end, I think we should begin by establishing a regular meeting
cadence, similar to what we did in preparation for IETF 99. This time,
however, we could attempt one or two 30-minute meetings once per week.

Thoughts?

Karen pointed out that we may have more significant logistical challenges
with this hackathon, as Singapore may be a harder destination for folks to
reach. We'll work through it, and the challenge may end up working in our
favor.

Kind regards,

Adam